Рекомендация Debian по безопасности

DSA-4809-1 python-apt -- обновление безопасности

Дата сообщения:
09.12.2020
Затронутые пакеты:
python-apt
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2020-27351.
Более подробная информация:

В Python-интерфейсе для библиотеки времени исполнения APT для управления пакетами были обнаружены многочисленные утечки содержимого памяти и файловых дескрипторов, что может приводить к отказу в обслуживании.

В стабильном выпуске (buster) эта проблема была исправлена в версии 1.8.4.2.

Рекомендуется обновить пакеты python-apt.

С подробным статусом поддержки безопасности python-apt можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/python-apt